
@font-face {
    font-family: "Open Sans";
    font-weight: 400;
    font-style: normal;
    src: url("../fonts/OpenSans-Regular.ttf");
}
@font-face {
    font-family: "Open Sans";
    font-weight: 600;
    font-style: normal;
    src: url("../fonts/OpenSans-Semibold.ttf");
}
@font-face {
    font-family: "Open Sans";
    font-weight: 600;
    font-style: italic;
    src: url("../fonts/OpenSans-SemiboldItalic.ttf");
}
@font-face {
    font-family: "Open Sans";
    font-weight: 700;
    font-style: normal;
    src: url("../fonts/OpenSans-Bold.ttf");
}
@font-face {
    font-family: "Open Sans Condensed";
    font-weight: 600;
    src: url("../fonts/OpenSans-CondBold.ttf");
}
@font-face {
    font-family: "Muli";
    font-weight: 300;
    src: url("../fonts/Muli-Light.ttf");
}
@font-face {
    font-family: "Muli";
    font-weight: 400;
    src: url("../fonts/Muli-Regular.ttf");
}
.wrapper    {
    width: 960px;
    margin: 0 auto;
    position: relative;
    font-family: "Open Sans";
}
body h1,body h2,body h3,body h4,body h5,body h6, body li, body p, button {
    font-family: "Open Sans";
    color: #666666 ;
}
.container  {
    min-width: 450px;
}
section, footer, header{
    min-width: 480px;
}



.login_container    {
    display: block;
    position: absolute;
    right: 15px;
    top: -210px;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
.login_container:hover, .login_container:focus,.login_container.open {
    top: 0px;
}
.login_form {
    width: 280px;
    border: 5px solid rgba(66, 46, 116, 0.39);
    background: #ece9ff;
    padding:15px 10px 10px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    z-index: 1000;
    position: relative;
}

.login_container input   {
    border: 0 none;
    width: 255px;
    height: 32px;
    font-size: 16px;
    font-weight: normal;
}
.login_container label  {
    font-size: 11px;
    color: #453e59;
}
.login_layer    {
    position: fixed;
    width: 100%;
}
.login_layer > div  {
    position: relative;
}
.login_layer .pull-right  {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: 4px solid rgba(66, 46, 116, 0.39);
    border-bottom-width: 3px;
    background: rgba(66, 46, 116, 0.39);
}
.login_container .button {
    text-transform: none;
    font-size: 14px;
    padding: 1px 10px;
    border-right: 2px solid #af4201;
}
.login_container a  {
    cursor: pointer;
}
.login_form div:nth-child(3)    {
    text-align: center;
    border-bottom: 1px solid #c3c3ee;
    padding-bottom: 8px;
    color: #65509c;
}
.login_container .fb_login  {
    color: #3761ca;
    display: block;
    text-align: center;
    padding: 5px 0 0;
}
a.login_opener {
    position: relative;
    z-index: 1000;
    text-transform: none;
    font-size: 14px;
    padding: 1px 10px;
    border-right: 2px solid #af4201;
    margin-top: 3px;
}
.invisible_layer    {
    position: fixed;
    display: none;
    z-index: 999;
    opacity: 0.01;
    width: 100%;
    height: 100%;
}
.cancel {
    position: absolute;
    right: 6px;
    width: 20px;
    height: 20px;
    top: 5px;
    background: url("../img/sprite_main.png");
    background-position: 154px -84px;
    cursor: pointer;
}
.login_button   {
    padding-top: 5px;
    text-align: center;
}







header  {
    background: #65509c;
    min-height: 180px;
    padding-top: 33px;
}
header .main_menu  {
    width: 1140px ;
}
.hi_top_menu    {
    background: #422e74;
    border-bottom: 1px solid #755eb1;
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 998;
}
.hi_top_menu ul     {
    padding: 0 1px;
    margin-bottom: 0;
}
.hi_top_menu ul li  {
    display: inline-block;
    border-left: 1px solid #503a86;
    border-right: 1px solid #31205c;
    background: #422e74;
    margin: 0;
    padding: 6px 13px;
    float: left;
    -webkit-transition: background 0.3s ease;
    -moz-transition: background 0.3s ease;
    -o-transition: background 0.3s ease;
    transition: background 0.3s ease;
    position: relative;
    z-index: 998;
}
.hi_top_menu ul li:hover  {
    background: #645494;
}
.hi_top_menu ul li a    {
    color: #d1bfff;
}
.hi_top_menu ul li a:hover   {
    color: #fff;
    text-decoration: none;
}
.hi_top_menu .active {
    font-weight: bold;
}
.hi_top_menu .active a{
    color: #fff;
}
.logo   {
    display: block;
    width: 336px;
    height: 56px;
    background: url("../img/sprite_main.png") ;
    margin: 22px 18px;
    position: relative;
    float: left;
}
.logo:before    {
    content: "";
    display: block;
    position: absolute;
    left: -16px;
    top: 0;
    width: 1px;
    height: 52px;
    background: #7d6ab0;
}
.header_contact {
    float:right;
    margin-top: 20px;
    position: relative;
}
.header_contact a {
    font-family: "Muli";
    border: 1px solid #9280c4;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    height: 26px;
    display: block;
    color: #fff;
    background: #65509C;
    padding: 2px 5px;
    -webkit-transition: background 0.3s ease;
    -moz-transition: background 0.3s ease;
    -o-transition: background 0.3s ease;
    transition: background 0.3s ease;
}
.header_contact a:hover {
    text-decoration: none;
    background: #6a599c;
}
.header_contact .phone_contact  {
    margin-bottom: 10px;
}
.header_contact .skype  {
    float: right;
    padding-left: 25px;
    position: relative;
}
.header_contact .skype:before  {
    content: "";
    position: absolute;
    display: block;
    background: url("../img/sprite_main.png");
    width: 17px;
    height: 16px;
    top: 4px;
    left: 4px;
    background-position: -505px -17px;
}
.header_contact .live_chat  {
    float: left;
    color: #ffbf25;
}
.header_contact:after {
     background: url("../img/sprite_main.png") repeat scroll -335px -6px rgba(0, 0, 0, 0);
     content: "";
     display: block;
     height: 19px;
     left: -169px;
     position: absolute;
     top: 21px;
     width: 170px;
}
.img_support_24 .phone_contact  {
    width: 184px;
    position: relative;
}
section {
    position: relative;
}
.button  {
    color: #fff;
    background-color: #ff8a00;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-size: 21px;
    text-shadow: 0px 1px 2px rgba(205, 99, 0, 0.7);
    border-width: 2px 0px 2px;
    border-bottom: 2px solid #af4201;
    border-top: 2px solid #ff8a00;
    outline: none;
    text-transform: uppercase;
    display: inline-block;
    font-family: "Open Sans";
    cursor: pointer;
    line-height: inherit;
    align-items: flex-start;
    text-align: center;
    padding: 4px 6px;
    font-size: 21px;
}
.button:hover    {
    border-top: 2px solid #ff7100;
    background-color: #ff7100;
    text-decoration: none;
    color: #fff;
}
.button:active    {
    border-top: 2px solid #af4201;
    background-color: #ff7100;
    border-bottom: 2px solid #ff7100;
}
.numeric_list li    {
    position: relative;
    display: block;
    color: #534b6a;
    padding-bottom: 8px;
    padding-left: 7px;
}
.numeric_list li:before {
    content: "";
    position: absolute;
    display: block;
    background: url("../img/numbers_sprite.png");
    width: 20px;
    height: 19px;
    top: 0;
    left: -24px;
}

.numeric_list li:nth-child(1):before    {
    background-position: 0 0px;
}
.numeric_list li:nth-child(2):before    {
    background-position: 0 -20px;
}
.numeric_list li:nth-child(3):before    {
    background-position: 0 -40px;
}
.numeric_list li:nth-child(4):before    {
    background-position: 0 -60px;
}
.numeric_list li:nth-child(5):before    {
    background-position: 0 -80px;
}
.numeric_list li:nth-child(6):before    {
    background-position: 0 -100px;
}
.numeric_list li:nth-child(7):before    {
    background-position: 0 -120px;
}
.numeric_list li:nth-child(8):before    {
    background-position: 0 -140px;
}
.numeric_list li:nth-child(9):before    {
    background-position: 0 -160px;
}





.main_menu  {
    top: 0px;
    z-index: 998;
}
.main_menu ul   {
    display: table;
    border-left: 1px solid #755eb1;
    border-top: 1px solid #755eb1;
    border-right: 1px solid #755eb1;
    padding: 0;
    height:48px;
    margin: 0;
    overflow: hidden;
    width: 100%;
}


.main_menu ul li    {
    display: table-cell;
    vertical-align: middle;
    padding: 0 10px;
    border-left: 1px solid #503a86;
    border-right: 1px solid #31205c;
    text-align: center;
    background: #422e74;
    -webkit-transition: background 0.3s ease;
    -moz-transition: background 0.3s ease;
    -o-transition: background 0.3s ease;
    transition: background 0.3s ease;
}
.main_menu ul li:hover  {
    background: #645494 !important;
}
.navbar-header .navbar-toggle   {
    background: none repeat scroll 0 0 #65509C;
    padding: 0 50px 0 0;
    position: fixed;
    right: -64px;
    top: 0;
    z-index: 998;
}
.navbar-header .glyphicon,.navbar-header a:hover .glyphicon    {
    color: #fff;
}











.main_menu a    {
    color: #d1bfff;
    text-align: center;
}
.main_menu a:hover  {
    text-decoration: none;
    color: #fff;
}
.main_menu .active {
    font-weight: bold;
    padding: 0 10px;
}
.main_menu .active  a{
    color: #fff;
}
.first_invite   {
    background:#ede9ff url("../img/first_invite_back_with_girl.jpg") 50% 0 no-repeat;
    min-height: 327px;
    border-top: 1px solid #fff;
    padding-left: 26px;
}
.first_invite ul    {
    margin-top: 30px;
}
.first_invite li    {
    font-size: 21px;
    color: #453e59;
    display: block;
    position: relative;
}
.first_invite li:before {
    content: "";
    display: block;
    position: absolute;
    left: -27px;
    top: 5px;
    width: 19px;
    height: 19px;
    background: url("../img/numbers_sprite.png");
    background-position: -2px 19px;
}
.first_invite h1    {
    font-size: 30px;
    color: #4b3681;
    padding:0px 0px 0px 12px;
    margin-top: 15px;
    position: relative;
}
.first_invite h6    {
    font-size: 12px;
    color: #4b3681;
    padding: 0px 0px 0px 12px;
    margin-top: 9px;
    width: 354px;
    text-align: center;
}
.first_invite .button    {
    width: 354px;
    height: 45px;
    margin: 13px 0px 0px 12px;
    text-transform: none;
}













.benefits_from_it    {
    padding: 30px 0;
    border-bottom: 1px solid #4d3a80;
}
.benefits_from_it h4  {
    background: #65509c;
    color: #fff;
    font-weight: bold;
    font-size: 18px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    width: 999px;
    height: 58px;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    padding: 0 0px;
}

.info_container {
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    background: #ebebff;
    height: 230px;
    position: relative;
}
.benefits_from_it .first_list   {
    padding-top: 32px;
    padding-left: 51px;
}
.benefits_from_it .second_list   {
    padding-top: 10px;
    padding-left: 51px;
}
.benefits_from_it .button  {
    width: 180px;
    height: 45px;
    margin: 13px 0px 0px 12px;
    position: absolute;
    right: 30px;
    top: 106px;
    font-weight: bold;
}












.how_it_work    {
    border-top: 1px solid #755fb0;
    background: #65509c;
    text-align: center;
}
.how_it_work .header_part   {
    border-bottom: 1px solid #4c3b7b;
}
.how_it_work h4 {
    color: #fff;
    font-size: 24px;
    margin-top: 24px;
    margin-bottom: 8px;
}
.how_it_work p  {
    color: #d8c9ff;
    font-size: 18px;
}
.how_it_work h5 {
    color: #ffbf25;
    font-size: 30px;
    font-weight: bold;
    line-height: 7px;
    margin-bottom: 28px;
}
.how_it_work .infographics  {
    margin:20px 0 0;
    padding: 0;
}
.how_it_work .infographics li {
    display: inline-block;
    height: 122px;
    background: url("../img/sprite_main.png");
    width: 122px;
}

.how_it_work .infographics li.seporator {
    width: 30px;
    background-position: -176px -65px;
}
.how_it_work .infographics li:nth-child(1)   {
    background-position: -35px -65px
}
.how_it_work .infographics li:nth-child(3)   {
    background-position: -226px -65px;
}
.how_it_work .infographics li:nth-child(5)   {
    background-position: -418px -65px;
}
.how_it_work .infographics li:nth-child(7)   {
    background-position: -610px -65px;
}
.how_it_work .infographics li:nth-child(9)   {
    background-position: -802px -65px;
}
.how_it_work .infographics_subdcribe    {
    margin:10px 0 0;
    padding: 0 0 30px;
}
.how_it_work .infographics_subdcribe li       {
    display: inline-table;
    width: 197px;
    color: #fff;
    margin: 0 18px;
    font-weight: bold;
    font-size: 16px;
    line-height: 21px;
}










.place_for_baner  {
    background: #ebebff;
    padding: 30px 0;
}
.place_for_baner img    {
    display: block;
    margin: 0px auto;
    max-width: 90%;
}













.students_reviews   {
    padding: 30px 0;
    border-bottom: 1px solid #ebebff;
}

.students_reviews h4    {
    font-size: 24px;
    color: #453e59;
}

#students_reviews_carousel .item    {
    padding: 15px 40px 15px 70px;
}
.students_reviews .student_img  {
    width: 160px;
    height: 160px;
    overflow: hidden;
    float: left;
    -webkit-border-radius: 80px;
    -moz-border-radius: 80px;
    border-radius: 80px;
}
.students_reviews .student_img img  {
    max-width: 170px;
}
.students_reviews h5    {
    font-weight: bold;
    color: #453e59;
    font-size: 24px;
    display: inline-block;
    margin: 0;
}
.students_reviews h6    {
    color: #777;
    font-size: 18px;
    display: inline-block;
    margin: 0;
}
.students_reviews p    {
    color: #282828;
    font-size: 14px;
    line-height: 21px;
    padding-left: 25px;
}
.students_reviews blockquote    {
    padding: 0px 10px 0 25px;
    margin: 0 0 20px;
    border-left: 0px solid #eee;
    display: table-cell;
    vertical-align: middle;
    height: 150px;
    overflow: hidden;
}
.students_reviews blockquote:before    {
    color: #453e59;
    content: "\201C"; /* Непечатаемый символ слева */
    font-size: 3em;
    line-height: 0.1em;
    vertical-align: -.4em;

}
.left.custom_control    {

    outline: none;
}
.custom_control  {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 15%;
    opacity: .5;
    filter: alpha(opacity=50);
    font-size: 20px;
    color: #fff;
    text-align: center;
    outline: none;
}
.right.custom_control {
    left: auto;
    right: 0;
    outline: none;
}
.right.custom_control span{
     background: url("../img/sprite_main.png") repeat scroll -602px 0 rgba(0, 0, 0, 0);
     display: block;
     height: 44px;
     margin: 122px 0 0 60%;
     outline: none;
     width: 28px;
 }
.right.custom_control:hover span{
    background: url("../img/sprite_main.png") repeat scroll -657px 0 rgba(0, 0, 0, 0);
}
.left.custom_control span{
     background: url("../img/sprite_main.png") repeat scroll -574px 0 rgba(0, 0, 0, 0);
     display: block;
     height: 44px;
     margin: 122px 85px 0 18px;
     outline: none;
     width: 28px;
 }
.left.custom_control:hover span{
    background: url("../img/sprite_main.png") repeat scroll -629px 0 rgba(0, 0, 0, 0);
}
.fb_student {
    float: right;
}













.about_us   {
    background: #ebebff;
    border-top: 1px solid #fff;
    padding: 30px 0;
}
.about_us h5    {
    font-size: 24px;
    color: #453e59;
    margin-top:0 ;
}
.about_us h5 strong    {
    font-weight: bold;
    color: #5c4891;
}
.about_us ul    {
    padding-left: 21px;
}
.about_us div div div:nth-child(1)  {
    border-right:1px solid #c3c3ee;

}
.about_us div:nth-child(2)  {
    border-left:1px solid #fff;
    padding-left: 24px;
}
.about_us .button  {
    width: 280px;
    height: 45px;
    margin: 13px 0px 0px 12px;
    font-weight: bold;
}










.statistic_and_price    {
    background: #65509c;
    border-bottom: 1px solid #755fb0;
    padding: 30px 0;
}
.statistic_container h2   {
    position: relative;
    background: #ffbf25;
    color: #fff;
    font-size: 60px;
    display: inline-block;
    padding: 5px 15px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin: 10px 0 0 70px;
}
.statistic_container:first-child h4 {
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    margin: 20px 0 0 30px;
    text-align: center;
}
.statistic_container:first-child h4 span {
    font-size: 24px;
    font-weight: bold;
    color: #ffbf25;
    text-align: center;
}
.statistic_container:first-child h6 {
    font-size: 12px;
    color: #b49feb;
    margin: 2px 0 0 30px;
    text-align: center;
}
.statistic_container h2:after {
    left: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(255, 191, 37, 0);
    border-left-color: #ffbf25;
    border-width: 18px;
    margin-top: -18px;
}
.statistic_container .left_side {
    float: left;
    width: 270px;
}
.statistic_container .right_side span{
    float: right;
    margin-right: 40px;
}







.statistic_and_price .right.custom_control span{
    background: url("../img/sprite_main.png") repeat scroll -720px 0 rgba(0, 0, 0, 0);
    margin: 45px 0 0 60%;
}
.statistic_and_price .right.custom_control:hover span{
    url("../img/sprite_main.png") repeat scroll -720px 0 rgba(0, 0, 0, 0);
}
.statistic_and_price .left.custom_control span{
    background: url("../img/sprite_main.png") repeat scroll -689px 0 rgba(0, 0, 0, 0);

    margin: 45px 59px 0 0;
}
.statistic_and_price .left.custom_control:hover span{
    background: url("../img/sprite_main.png") repeat scroll -689px 0 rgba(0, 0, 0, 0);
}

#our_samples    {
    min-height: 164px;
}
#our_samples h6   {
    position: relative;
}
#our_samples .logo_of_sample   {
    height: 128px;
    left: 70px;
    position: absolute;
    top: -5px;
    width: 128px;
    overflow: hidden;
}

#our_samples .logo_of_sample img  {
    max-height: 120px
}

#our_samples h6 {
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    padding-left: 235px;
}
#our_samples ul li{
    display: block;
    color: #fff;
    font-size: 16px;
    margin-left: 195px;
    position: relative;
    line-height: 26px;
}
#our_samples ul li:before   {
    content: "";
    display: block;
    position: absolute;
    left: -27px;
    top: 3px;
    width: 19px;
    height: 19px;
    background: url("../img/numbers_sprite.png");
    background-position: -2px 19px;
}
.statistic_container:nth-child(2)  a.view_sample{
    color: #ffbf25;
	margin-left: -272px;
    font-weight: bold;
	text-decoration: underline;
}
.statistic_container:nth-child(2)  a.view_sample:hover	{
	text-decoration: none;

}


.statistic_and_price .statistic_container > div  {
    background-color: #422e74;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    height: 100%;
    padding: 10px;
    margin-bottom: 30px;
    color: #fff;
}
.statistic_container h5 {
    font-size: 18px;
    font-weight: bold;
    color: #ffbf25;
    text-align: center;
}


.statistic_and_price .button  {
    margin: 0 auto;
    width: 280px;
    height: 45px;
    font-weight: bold;
    display: table;
}
.statistic_and_price p   {
    color: #fff;
    font-size: 16px;
    min-width: 420px;
}
.statistic_and_price p span   {
    color: #ffbf25;
    font-weight: bold;
}
.statistics > div > div   {
    display: inline-block;
    height: 20px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-size: 16px;
    line-height: 21px;
    font-weight: bold;
    width: 56px;
    background-color:#dd6800;
    text-align: center;
    float: left;
    margin: 2px 15px 7px 70px;
}








.tablet_variant .left_part {
    width: 33%;
}
.tablet_variant .left_part a:first-child    {
    margin: 8px 3px 1px;
}
.tablet_variant .right_part a {
    float: left;
}
.tablet_variant .right_part p   {
    color: #fff;
    display: block;
    margin: 38px 0 0 107px;
    text-align: center;
    width: 380px;
}

















.seo_text   {
    padding: 30px 0;
    border-top: 1px solid #4d3a80;
}
.seo_text h2    {
    font-size: 24px;
    line-height: 26px;
    color:#453e59;
    text-align: left;
    margin-bottom: 16px;
}
.seo_text p {
    /*color:#453e59;*/
    padding-bottom: 6px;
}











footer  {
    padding-top: 30px;
    background: #2c2b31;
}
footer ul   {
    margin: 0;
    padding: 0;
}
footer li   {
    display: block;
    padding-left: 22px;
    position: relative;
}
footer li:before    {
    background: url("../img/sprite_main.png");
    background-position: -495px -36px;
    content: "";
    display: block;
    height: 13px;
    left: 0;
    position: absolute;
    top: 4px;
    width: 12px;
}
footer li a{
    color: #CCC;
    font-size: 14px;
    line-height: 21px;
    outline: none;
}
footer li a:hover   {
    color: #c7b6f2;
    text-decoration: none;
    outline: none;
}
footer li a:active   {
    color: #fff;
    outline: none;
    text-decoration: none;
}
footer li a:focus   {
    color: #fff;
    outline: none;
    text-decoration: none;
}
.bottom_links   {
    border-bottom: 1px solid #1f1e25;
    padding-bottom: 15px;
}
.footer_contacts {
    border-top:1px solid #3e3d44;
}
.footer_contacts h6   {
    color: #ffbf25;
    font-family: "Muli";
}
.footer_contacts p   {
    color: #fff;
    font-family: "Muli";
}

.payment_container  {
    background-color: #4C4A52;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding: 10px;
}
.payment_container > div:nth-child(1)   {
    border-right: 1px solid #3d3b44;
}
.payment_container > div:nth-child(2)   {
    border-left: 1px solid #605e65;
}

.payment_container .left_part a {
    background: url("../img/sprite_main.png");
    background-position:   -752px 0;
    display: inline-block;
    height: 40px;
    margin: 1px 3px;
    width: 70px;
}
.left_part a:nth-child(1) {
    background-position:  -1038px 0;
}
.left_part a:nth-child(2) {
    background-position:  -893px  0;
}
.left_part a:nth-child(3) {
    background-position:  -1038px -42px;
}
.left_part a:nth-child(4) {
    background-position:  -824px 0;
}
.left_part a:nth-child(5){
    background-position:  -1038px -84px;
    margin: 1px 3px 0;
}
.left_part a:nth-child(6) {
    background-position:  -752px 0;
    margin: 1px 3px 0;
}
.payment_container >div   {
    width: 50%;
    float: left;
}
.payment_container .right_part a {
    background: url("../img/sprite_main.png");
    background-position: -962px -148px;
    display: inline-block;
    height: 100px;
    margin: 0 0 0 14px;
    width: 154px;
}

























footer .payment_wrapper  {
    width: 336px;
    float: right;
}
footer .payment_wrapper .right_part p  {
    text-align: center;
    color: #fff;
    padding: 0 20px;
    font-size: 12px;
    line-height: 16px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    margin: 0;
}
footer .payment_wrapper > p  {
    padding: 13px 0 0;
    text-align: center;
    color: #fff;
    font-size: 12px;
    line-height: 21px;
}


header .container > .navbar-collapse    {
    margin-left: -15px;
    margin-right: -15px;
}
.visible-xs.footer_contacts {
    border-top:none;
}
.visible-xs.footer_contacts h6  {
    display: inline-block;
    min-width: 120px;
}
.visible-xs.footer_contacts p{
    display: inline-block;
}
.disclamer  {
    width: 100%;
    height: 62px;
    background: #1c1c1f;
    padding-top: 12px;
}
.disclamer_text {
    background: url("../img/disclamer.png");
    width: 1000px;
    height: 40px;
    margin: 0px auto;
    background-position: 50% 0;
}














































@media (min-width: 1200px)  {
    .how_it_work .infographics_subdcribe li:nth-child(3)    {
        width: 202px;
    }
    .how_it_work .infographics li.seporator{
        margin: 0 40px;
    }
    #students_reviews_carousel  {
        width: 850px;
        float: left;
    }
}
@media (min-width: 992px) and  (max-width:1200px) {
    #students_reviews_carousel  {
        width: 650px;
    }
    .statistic_container .right_side span{
        float: right;
        margin-right: 20px;
    }
    .how_it_work .infographics li.seporator {
        margin: 0 20px;
    }
    .how_it_work .infographics_subdcribe li       {
        display: inline-flex;
        margin: 0 13px;
        width: 170px;
    }
    .how_it_work .infographics_subdcribe li:first-child {
        margin-left: 0px;
    }
    .how_it_work .infographics_subdcribe li:last-child {
        margin-right: 0px;
    }
    .benefits_from_it h4    {
        padding: 0 40px;
    }
    header .main_menu  {
        width: 940px ;
    }
    .main_menu ul li    {
        padding: 0 10px;
    }
    .statistic_and_price p {
        color: #FFFFFF;
        font-size: 15px;
    }
}
@media (min-width: 250px) and  (max-width:767px) {
    .infographics_mobyle li   {
        display: block;
        color: #fff;
        text-align: left;
        font-size: 18px;
        margin: 30px 0 40px 60px;
        position: relative;
    }
    .statistic_and_price p {
        color: #FFFFFF;
        font-size: 14px;
        display: compact ;
    }
    footer .payment_wrapper  {
        float: left;
    }
    .infographics_mobyle li:after {
        background: url("../img/sprite_main.png") repeat scroll -11px -28px / 500px auto rgba(0, 0, 0, 0);
        content: "";
        display: block;
        height: 58px;
        left: -72px;
        position: absolute;
        top: -14px;
        width: 59px;
        -moz-background-size: 500px;
        -webkit-background-size :500px;
        -o-background-size: 500px;
        background-size: 500px;
    }
    .infographics_mobyle li:nth-child(2):after  {
        background-position: -97px -28px;
    }
    .infographics_mobyle li:nth-child(3):after  {
        background-position: -183px -28px;
    }
    .infographics_mobyle li:nth-child(4):after  {
        background-position: -269px -28px;
    }
    .infographics_mobyle li:nth-child(5):after  {
        background-position: -354px -28px;
    }
    .disclamer {
        height: 75px;
    }
    .disclamer_text {
        width: 480px;
        background-position: 50% -95px;
        height: 62px;
    }

}
@media (min-width: 786px) and  (max-width:991px) {
    .how_it_work .infographics li.seporator{
        margin: 0 0 0px;
    }
    .how_it_work .infographics_subdcribe li       {
        display: inline-flex;
        margin: 0 8px;
        width: 140px;
        font-weight: normal;
    }
    .about_us div div div:nth-child(1) {
        border-right: 0px solid #C3C3EE;
    }
    .about_us div:nth-child(2) {
        border-left: 0px solid #FFFFFF;
        padding-left: 15px;
    }
    header .main_menu  {
         width: 720px;
     }
    .benefits_from_it .button {
        margin: 0px 0 0 25px;
        position: relative;
        right: 0px;
        top: 0px;
        width: 180px;
    }
    .info_container {
        height: 275px;
    }
    .first_invite .container {
        padding: 0;
    }
    .disclamer_text {
        width: 760px;
        background-position: 50% -45px;
    }
}
@media (min-width: 767px) and  (max-width:785px) {
    header .main_menu  {
        max-width: 720px;
    }
    .info_container {
        height: 275px;
    }
    .how_it_work .infographics_subdcribe li       {
        display: inline-flex;
        font-weight: normal;
        margin: 0 2px;
        width: 146px;
    }
    .benefits_from_it .button {
        margin: 0px 0 0 25px;
        position: relative;
        right: 0px;
        top: 0px;
        width: 180px;
    }
    .about_us div div div:nth-child(1) {
        border-right: 0px solid #C3C3EE;
    }
    .about_us div:nth-child(2) {
        border-left: 0px solid #FFFFFF;
        padding-left: 15px;
    }

    .disclamer {
        height: 75px;
    }
    .disclamer_text {
        width: 480px;
        background-position: 50% -95px;
        height: 62px;
    }
}
@media (min-width: 200px) and  (max-width:991px) {

}
@media (min-width: 200px) and  (max-width:765px) {
    .students_reviews h4  {
        padding-left: 10px;
    }
}
@media (min-width: 767px) and  (max-width:991px) {
    .main_menu ul li    {
        padding: 0 7px;
    }
    .first_invite .container  {
        padding: 0;
        width: 740px;
    }

}
@media (min-width: 250px) and  (max-width:767px) {
    .fb_student {
        display: table;
        float: none;
        margin: 10px auto 0;
    }
    .statistic_container .left_side {
        float: left;
        width: 210px;
    }
    .statistic_container h2 {
        margin: 10px 0 0 10px;
    }
    .statistic_container:first-child h4 {
        margin: 20px 0 0 16px;
        text-align: left;
    }
    .statistic_container:first-child h6 {
        margin: 2px 0 0 -20px;
    }
    .logo {
        height: 36px;
        margin: 36px 18px 0;
        padding: 3px 0;
        position: relative;
        width: 189px;
    }
    .about_us div:nth-child(2) {
        padding-left: 15px;
    }
    .main_menu ul li    {
        padding: 2px 7px;
        font-size: 18px;
    }
    .header_contact:after {
        background: url("../img/sprite_main.png") repeat scroll -446px -6px rgba(0, 0, 0, 0);
        left: -57px;
        top: 21px;
        width: 54px;
    }
    .logo:before    {
        top: -10px;
    }
    .header_contact {
        padding-right: 40px;
    }
    nav.main_menu   {
        right: 0px;
        top: 0;
        width: 100%;
        text-align: center;
    }
    .first_invite .container h1 {
        font-size: 24px;
    }
    .main_menu li.active {
        font-weight: bold;
        padding: 0 7px;
    }
    .first_invite .container li {
        font-size: 18px;
    }
    .header_middle   {
        height: 97px;
    }
    body .first_invite   {
        background:#ede9ff url("../img/baner_back.jpg") 50% 0 no-repeat ;
    }
}
@media (min-width: 401px) and  (max-width:991px) {
    .first_invite .container h1 {
        font-size: 27px;
    }
}
@media (min-width: 441px) and  (max-width:767px) {
    .how_it_work h5 {
        font-size: 24px;
    }
    nav.main_menu li    {
        font-size: 16px;
    }
}
@media (min-width: 200px) and  (max-width:440px) {
    .how_it_work h4 {
        font-size: 18px;
    }
    nav.main_menu li    {
        font-size: 14px;
    }
    .how_it_work h5 {
        font-size: 20px;
    }
    .how_it_work p {
        font-size: 16px;
    }
}

@media (min-width: 606px) and  (max-width:767px) {
    footer .payment_wrapper  {
        min-width: 337px;
    }
}
@media (min-width: 355px) and  (max-width:605px) {
    footer .payment_wrapper  {
        width: 90%;
        margin: 0 5%;
    }
    .payment_container .right_part a    {
        display: block;
        margin: 0 auto;
    }
}
@media (min-width: 200px) and  (max-width:354px) {
    footer .payment_wrapper  {
        width: 90%;
        margin: 0 5%;
        display: table-cell;
    }
    footer .payment_container .right_part{
        border: none;
        display: none;
    }
    footer .payment_container .left_part{
        border: none;
        width: 100%;
    }
}
@media (min-width: 200px) and  (max-width:575px) {
    .first_invite .container h1 {
        font-size: 22px;
    }
    .first_invite .container li {
        font-size: 16px;
    }
    .statistics > div > div {
        margin: 2px 15px 7px 20px;
    }
    .statistic_container .right_side span {
        margin-right: 0;
    }
}
@media (min-width: 200px) and  (max-width:479px) {
    .hi_top_menu    {
        position: relative;
    }
    header  {
        padding-top: 0;
    }
    .login_layer {
        position: relative;
        min-width: 480px;
    }
}
@media all and (-webkit-min-device-pixel-ratio:0) {
    .login_layer {
        z-index: 1000;
    }
    .login_container {
        top: -210px;
    }
    @media (min-width: 767px) and  (max-width:991px) {
        .hi_top_menu li:nth-child(7), .hi_top_menu li:nth-child(8)  {
            display: none;
        }
    }
}























